Maintainer Notes
================

 * Fetch a new version of the upstream tarball, merge it into the
   "upstream" branch and then merge "upstream" into the "master" branch:

    gbp import-orig --uscan

 * Building:

    gbp buildpackage

   That needs pristine-tar branch locally available. Get it by

    git checkout pristine-tar
    git checkout master # to get back to Debian branch
